body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-position:right 0;
	background-repeat:no-repeat;
	background-color:#ffffff;
}
.x-border-layout-ct {
	background-color:#ffffff;
}
.streamnav {
}
#streamtopheader {
	height:65px;
	/*border-top:0px ridge #030367;
	border-bottom:1px solid #ffcc00;*/
}
#streamdomainlogoholder {
	width:330px;
	text-align:center;
	float:left;
}
#streamdomainlogo {
	background:url(v7header.gif);
	height:81px;
	margin:2px 0 1px 10px;
	left:0px;
	top:0px;
	z-index:1000;
	position:absolute;
	width:176px;
	background-repeat:no-repeat;
}
#streamtabsholder {
	/*width:450px;*/
	padding:45px 0px 0px 0px;
	text-align:left;
	vertical-align:top;
	float:left;
}

/* PNM logo */
#hostlogoholder { position:absolute; top:20px; right:20px; background:url(/logos/peach-transparent.png) no-repeat top; width:115px; height:50px;}
/* This hides the sublogo & the "Peach New Media" text */
#streamsublogoholder, #hostlogo, #hostlogotag { display:none; }
.streamvideo {
	background-position:top;
	background-color: #B0C4DE;
}
#streamcontrolcontainer {
	margin:6px 5px 0px 5px;
	text-align:center;
	/*background:url(http://fastcle.dev.clarksontechnologies.net/images/interface-images/video-background.gif);*/
}

#ppholder {
	margin:10px 0px 0px 5px;
}

#videosizetoolbar {
	background:#B0BEFE;
	margin:0px 5px 0px 5px;
	padding:2px 5px 3px 5px;
	border-bottom:1px solid #666699;
	border-right:1px solid #666699;
	border-left:1px solid #666699;
}
.videosizetoolbutton {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color:#555555;
	margin:0px 3px 0px 3px;
	cursor:hand;
}


.introcol1 {
	color: #000000;
	background: #cccccc;
	vertical-align:top;
	text-align:left;
	font-weight:bold;
}
.introcol2 {
	color: #000000;
	background: #eeeeee;
	vertical-align:top;
	text-align:left;
}
#introtable {
	border: none;
	border-collapse:collapse;
	width:100%;
}
#introtable td {
	border: 1px solid #d0d0d0;
	padding:8px;
}
#topicsnavcontainer {
	margin:0px 5px 0px 5px;
}
.topicsnavtitle {
	color:#e3e3e3;
	font:8pt Arial;
	font-weight:normal;
	margin:4px 0px 0px 0px;
	padding: 2px 0px 0px 6px;
	width: 95px;
	background:#1C5BA2;
	border-left:1px solid #000066;
	border-right:1px solid #000066;
	border-top:1px solid #000066;
}
.topicsnavback {
	background:#1C5BA2;
	border-left:1px solid #000066;
}
.topicsnavbottom {
	background:#1C5BA2;
	border-left:1px solid #000066;
	border-bottom:1px solid #000066;
}
.topicsholder {
	overflow-y:auto;
	overflow-x:hide;
	text-align:left;
	font:8pt Arial;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}
.topicnaver {
	color:#e3e3e3;
	background:#1C5BA2;
	padding:1px 2px 2px 2px;
	margin:0px 0px 0px 0px;
	cursor:pointer;
	border-left:1px solid #006600;
}
.topicnaveron {
	color:#333333;
	font-weight:bold;
	background:#ffffcc;
	padding:1px 2px 2px 2px;
	margin:0px 0px 0px 0px;
	border:1px solid #ffcc00;
}

#overvideodiv {
	position: absolute;
	top:20px;
	left:20px;
	background: #000066;
}


